Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# imagemenuitem.h File Reference

A GtkImageMenuItem C++ wrapper interface. More...

`#include <inti/gtk/menuitem.h>`
`#include <gtk/gtkimagemenuitem.h>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gtk

## Detailed Description

A GtkImageMenuItem C++ wrapper interface.

Provides ImageMenuItem, a MenuItem widget that displays an image at the left side of the menu item text.
Main Page - Footer